<?php
date_default_timezone_set("Asia/Jakarta");
$host = "localhost";
$user = "saktfrps_rtpsakti55";
$pass = "Semarang2023";
$db = "saktfrps_rtpsakti55";
$koneksi = mysqli_connect($host, $user, $pass, $db);
if (mysqli_connect_errno()) {
	echo "Koneksi database gagal : " . mysqli_connect_error();
}
?>